[INST]
SHOWDEFAULTBG=1
DISABLENETFWCHECK = 1

[TITLE]
Name=ASUS Phoebus Audio Sound Card

[PRODUCT]
Name=ASUS Phoebus Audio Sound Card

[UNINSTALL]
Publisher="ASUS Phoebus"
DisplayVersion=" "

[SETUP]
ALLOW_PREINSTALL=0
DISABLEAUDIODG=1
